## gentlyweb-utils 1.5

=== debian/changelog ===
gentlyweb-utils (1.5-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #912240)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 29 Nov 2018 13:16:46 +0100

gentlyweb-utils (1.5-1) unstable; urgency=low

  * Initial release (Closes: #631016).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 19 Jun 2011 23:41:06 +0200
