=== debian/control ===
Source: gentlyweb-utils
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 default-jdk-doc,
 javahelper (>= 0.20),
 libactivation-java,
 libjdom1-java,
 maven-repo-helper (>= 1.5)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/gentlyweb-utils.git
Vcs-Browser: https://salsa.debian.org/java-team/gentlyweb-utils
Homepage: http://josql.sourceforge.net/

Package: libgentlyweb-utils-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libgentlyweb-utils-java-doc
Description: java utility library used by josql
 Simple java utility library used mainly by JoSQL (libjosql-java) for I/O.

Package: libgentlyweb-utils-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Suggests: libgentlyweb-utils-java
Description: Documentation - java utility library used by josql
 Simple java utility library used mainly by JoSQL (libjosql-java) for I/O.
 .
 This package contains the API documentation of libgentlyweb-utils-java.
