=== debian/watch ===
version=3
http://sf.net/josql/gentlyWEB-src-utils-([\d].+).tar.gz
